请问要使用chkconfig命令需要安装什么包??

为当前最终发行版之前的所有版本提供支持
回复
lodens
帖子: 10
注册时间: 2006-04-05 11:49
送出感谢: 0
接收感谢: 0
联系:

请问要使用chkconfig命令需要安装什么包??

#1

帖子 lodens » 2006-06-04 13:53

我在新立得上面查找chkconfig什么都没有查到,
不知道需要安装什么包,用什么命令安装

先谢谢了
lodens
帖子: 10
注册时间: 2006-04-05 11:49
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 lodens » 2006-06-04 19:04

难道没人知道??
回复

回到 “老旧版本支持”